21

Fresh install of Lubuntu

Installed updates from synaptic

Installed wine and components from synaptic, upon what I assume is completion it popped this error code.

Is it something I should rush to fix?

3
  • I faced with this error when I am downloading the package. It is related with this bug (bugs.launchpad.net/ubuntu/+source/aptitude/+bug/1543280) and I ran apt-get install --download-only <packageName> instead of apt download <packageName>
    – uzay95
    Jun 6, 2021 at 16:55
  • I had similar problem when trying to upgrade zoom. Opening the .deb in software center GUI only showed the option to remove the old version, while trying to update with sudo apt install zoom_amd64.deb started to update the existing installation but failed with the error message mentioned above. Jan 25, 2022 at 13:36
  • apt-get install --download-only <packageName> won't download the package if it is already installed, so this is not equivalent Oct 17, 2022 at 6:55

1 Answer 1

24

This is a known bug:

https://bugs.launchpad.net/ubuntu/+source/aptitude/+bug/1543280

They suggest running the following command:

sudo chown _apt /var/lib/update-notifier/package-data-downloads/partial/

Give it a try and see if it fixes the issue.

Not the answer you're looking for? Browse other questions tagged or ask your own question.